/* FichothequeLib_API - Copyright (c) 2021-2025 Vincent Calame - Exemole
 * Logiciel libre donné sous triple licence :
 * 1) selon les termes de la CeCILL V2
 * 2) selon les termes de l’EUPL V.1.1
 * 3) selon les termes de la GNU GPLv3
 * Voir le fichier licences.txt
 */


package net.fichotheque.junction;

import java.util.ArrayList;
import java.util.List;


/**
 *
 * @author Vincent Calame
 */
public class JunctionRevision {

    private final List<Tie> tieList = new ArrayList<Tie>();

    public JunctionRevision() {

    }

    public List<Tie> geTieList() {
        return tieList;
    }

    public void addTie(Tie tie) {
        tieList.add(tie);
    }

}
